fastybird/bootstrap

FastyBird IoT application bootstrap

Fund package maintenance!
akadlec

Installs: 2 024

Dependents: 6

Suggesters: 0

Security: 0

Stars: 0

Watchers: 2

Forks: 0

Type:fastybird-library

v0.9.1 2022-10-27 09:12 UTC

This package is auto-updated.

Last update: 2022-11-23 22:08:37 UTC


README

Build Status Licence Code coverage

PHP Latest stable Downloads total PHPStan

What is FastyBird application bootstrap library?

This is a Nette framework extension for application bootstrapping.

Requirements

Application bootstrap library is tested against PHP 8.1.

Installation

The best way to install fastybird/bootstrap-library is using Composer:

composer require fastybird/bootstrap-library

Documentation

Learn how to bootstrap FastyBird application in documentation.

Feedback

Use the issue tracker for bugs or mail or Tweet us for any idea that can improve the project.

Thank you for testing, reporting and contributing.

Changelog

For release info check release page.

Contribute

The sources of this package are contained in the FastyBird monorepo. We welcome contributions for this package on FastyBird/fastybird.

Maintainers

akadlec
Adam Kadlec

Homepage https://www.fastybird.com and repository https://github.com/FastyBird/bootstrap.